@media screen and (max-width: 1650px) {
	.w-1700 {
		width: 1550px;
	}

	.dynamic {
		width: 1500px;
	}

	.dynamic .news-left {
		width: 500px;
	}

	.dynamic .new-right {
		margin-left: 30px;
		width: 640px;
	}

	.dx-5 form input,
	.dx-5 form button {
		width: 170px;
	}

	.dx-5 form .n-msg {
		width: 470px;
	}

	.aboutbox_r a.aboutbox_r_a {
		margin-top: 100px;
	}
	.about_slideb_img{
		height: 100px;
	}
}

@media screen and (max-width: 1500px) {
	.w-1700 {
		width: 100%;
	}

	.dx-1 .w-1700 {
		width: 90%;
		margin: 20px auto;
	}

	.w-1500 {
		width: 1200px;
	}

	.w-1300 {
		width: 1100px;
		margin: 0 auto;
	}
	.about_slideb_img{
		height: 85px;
	}

	.header {
		height: 120px;
	}

	.header .logo {
		height: 120px;
	}

	.header .logo h1 {
		height: 100%;
		display: block;
	}

	.header .logo h1 a {
		height: 100%;
	}

	.header .rz-nav>li {
		line-height: 120px;
		padding: 0 15px;
	}

	.header .tel {
		margin-top: 20px;
	}

	.header .tel .tel-num {
		font-size: 16px;
	}

	.header .tel .tel-num p {
		line-height: 20px;
	}

	.header .rz-nav>li i {
		bottom: 25px;
	}

	.rz-service li {
		width: 23%;
		margin-right: 2%;
	}

	.rz-service li:last-child {
		margin-right: 0;

	}

	.rz-service li .ser-tit {
		font-size: 30px;
	}

	.rz-service li .ser-list {
		font-size: 18px;
		line-height: 40px;
	}

	.new-right ul li .new-r-cont {
		width: calc(100% - 250px);
	}

	.dx-3 {
		padding-bottom: 300px;
	}

	.dx-3 .dx-3-det {
		top: 42%;
	}

	.dx-3 ul li .cho-title {
		margin-top: 30px;
	}

	.dx-3 ul li .cho-cont {
		line-height: 28px;
	}

	.dynamic {
		width: 100%;
		display: flex;
		justify-content: space-evenly;
	}

	.dynamic .hd {
		width: auto;
		margin: 0 20px;
	}

	.dynamic .dynamic-more {
		margin-top: 80px;
	}

	.dynamic .hd .item-top {
		margin-bottom: 100px;
	}

	.dynamic .news-left {
		width: 450px;
		height: 620px;
	}

	.dynamic .news-left .new-l-img {
		height: 280px;
	}

	.dynamic .new-right {
		width: 500px;
	}

	.dynamic .new-right ul li {
		height: 195px;
	}

	.dynamic .new-right ul li .new-r-img {
		height: 100%;
		width: 200px;

	}

	.new-right ul li .new-r-cont .new-r-con {
		margin-top: 5px;
	}

	.new-right ul li .new-r-cont span {
		margin-top: 6px;
	}

	.about {
		background-position: right;
		background-size: contain;
	}

	.aboutbox_l {
		padding: 0 20px;
	}

	.aboutbox_r a {
		height: 50px;
		line-height: 50px;
		font-size: 16px;
		margin-top: 20px;
	}

	.aboutbox_r .aboutbox_rp {
		font-size: 14px;
		line-height: 28px;
	}

	.aboutbox_r .aboutbox_rp br {
		display: none;
	}

	.aboutbox_lboxt {
		width: 90%;
		height: auto;
		margin: 0 auto;
	}

	.aboutbox_lboxb {
		width: 90%;
		margin: 10px auto;
	}

	.aboutbox_r {
		margin-top: 150px;
	}

	.aboutbox_r a.aboutbox_r_a {
		margin-top: 80px;
	}

	.dx-4 ul {
		display: flex;
		justify-content: center;
	}

	.dx-4 ul li {
		width: 22%;
		height: 450px;
		margin-right: 2.2%;
		display: inline-block;
	}

	.dx-4 ul li .into-cont {
		margin: 0 30px;
		font-size: 16px;
	}

	.dx-4 ul li .into-img {
		height: 180px;
	}

	.footer .foot-l dl {
		width: calc(25% - 30px);
		margin-right: 30px;
	}

	.f-r-code .code-img:first-child {
		margin-left: 0;
	}




















}
